<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Activityes.AppointmentListActivity">

<!--    <RelativeLayout-->
<!--        android:id="@+id/mainLayout"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="50dp"-->
<!--        android:background="@color/green">-->

<!--        <ImageView-->
<!--            android:id="@+id/arrowBak_imageView"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_centerVertical="true"-->
<!--            android:layout_marginLeft="20dp"-->
<!--            android:src="@drawable/ic_baseline_arrow_back"/>-->

<!--        <TextView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:textStyle="normal"-->
<!--            android:textSize="16sp"-->
<!--            android:textColor="@color/white"-->
<!--            android:text="Appointments"-->
<!--            android:layout_centerVertical="true"-->
<!--            android:layout_centerHorizontal="true"/>-->
<!--    </RelativeLayout>-->

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/textViewLayout_textView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/appointmentDetails_viewpager"
        android:layout_below="@+id/textViewLayout_textView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

    </androidx.viewpager.widget.ViewPager>


    </RelativeLayout>